#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=ofxclient
export PYBUILD_TEST_ARGS=-v $(wildcard tests/*.py)
export XDG_RUNTIME_DIR =
export DBUS_SESSION_BUS_ADDRESS =

%:
	dh $@ --buildsystem=pybuild
